* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  margin: 0;
  background-color: black;
}

.trigger {
  position: fixed;
  top: 2rem;
  right: 2rem;
}
.trigger a {
  font-size: 2rem;
  color: white;
  -webkit-transition: color 200ms ease;
  transition: color 200ms ease;
}
.trigger a:hover {
  color: rgba(255, 255, 255, 0.7);
}

#chicago {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 100vh;
  width: 100vw;
}

.title {
  margin: 0;
  color: white;
  position: absolute;
  bottom: 2rem;
  right: 2rem;
  font-family: "Cabin", sans-serif;
  letter-spacing: 2px;
}
.title h1 {
  font-size: 2rem;
  text-transform: uppercase;
  margin-bottom: 0.5rem;
  text-shadow: 1px 1px 20px rgba(0, 0, 0, 0.3);
}
.title h2 {
  font-size: 1.3rem;
  font-weight: 400;
  margin: 0;
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.3);
}
